{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.crl.minecart": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.default"]
    }
  }
}
